local fn = _gn(0x0AC679B2342F14F2)
--- _GET_WEATHER_TYPE_TRANSITION
-- @param weatherType1 :
-- @param weatherType2 :
-- @param percentWeather2 :
function Global.GetWeatherTypeTransition()
	return _in2(fn, _i, _i, _f)
end
